
DDS 2.1 - Task #857

Previous Version

01/04/2017 08:38 PM - José Avalos

Status: Closed Start date: 01/09/2017

Priority: Normal Due date: 01/12/2017

Assignee: José Avalos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Realizar pruebas con el modelo 2.0

History

#1 - 01/04/2017 08:40 PM - José Avalos

- Assignee set to José Avalos

- Target version set to Version 1.0

#2 - 03/09/2017 03:28 PM - José Avalos

- Status changed from New to Closed

- % Done changed from 0 to 100
